/* CSS Document */
/*全局样式 begin*/
@charset "gb2312";
body { font-family: "宋体";font-size:12px;color: #555;margin: 0px;padding: 0px; background:url(../images/index_01.jpg) repeat-x left top;}
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,th,td{margin: 0px;padding: 0px;}
li {list-style-type: none;}
form,input,button,option,textarea,select{ margin: 0px;padding: 0px;}
input,button,textarea,select{font:100% Tahoma,Helvetica,Arial,sans-serif;}
a {color: #555;text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover{text-decoration: underline; color:#F73A00;}
a:active {text-decoration: underline;}
table {font-size:inherit;font:100%;}
th { font-weight:normal;}
img { border: 0;}
h3 { font-size: 14px; font-weight:bold;}
h4 { font-size: 12px;}
h5{ font-size:14px; color:#FFFFFF; font-weight:bold; line-height:32px; float:left; display:inline}


/*头部*/


/*导航*/
.nav{text-align:center;}
.nav a{text-align:center; font-size:16px; color:#FFFFFF; font-weight:bolder; width:115px; display:block;line-height:40px}
.nav a:hover{color:#F73A00;text-decoration:none; background-color:#FFFFFF;width:115px; height:40px; display:block; line-height:40px}

/*图片切换*/
.cpfl{background:url(../images/index_18.jpg) no-repeat; height:46px; font-size:16px; color:#FFFFFF; padding-left:40px; font-weight:bolder}
.cpfl2{background:url(../images/index_23.jpg) no-repeat; height:38px; padding-left:45px}
.cpfl21{background:url(../images/index_232.jpg) repeat-y; padding-left:10px}
.cpfl2 a{font-size:14px; color:#022C5E; font-weight:bolder}
/*产品列表*/
#content{ width:1003px; margin:0px auto; margin-top:15px;}
.content-left{ width:251px; float:left; margin-right:18px;}
.pro-head1{ width:251px; height:31px; background:url(../images/pro-list.jpg) left top no-repeat;}
.pro-list{ width:220px; background:#F3FAFD; border:1px solid #D4DEE7; border-top:none; padding:14px;}
.pro-list a{ width:220px; height:26px; display:block; margin:10px 0px;}

/*联系我们*/
.contact-head{ width:251px; height:31px; background:url(../images/contact.jpg) left top no-repeat; margin-top:15px;}
.contact-content{ width:229px; background:#FCFCFC; background:url(../images/contact-bg.jpg) center bottom no-repeat; border:1px solid #D4DEE7; border-top:none; padding:10px 10px 60px 10px; line-height:23px; color:#5a5a5a}

/*公司简介*/
.content-right{ width:733px; float:left;}
.about{ float:left; border:1px solid #D4DEE7; width:403px; margin-right:15px; }
.about-head{height:37px; background:url(../images/list1.jpg) left top no-repeat; padding-left:39px; width:354px; padding-right:10px;}
.about-head a{ float:right; font-size:12px; font-weight:100; display:inline; line-height:32px;}
.about-content{ width:383px; padding:10px; height:165px; background:url(../images/about-bg.jpg) left bottom repeat-x; line-height:21px; font-size:13px;}
.about-content img{ float:left; margin-right:6px;}
.about-content a{ color:#BD002A;}

/*新闻动态*/
.news{font-size:14px; font-weight:bolder; padding-left:40px; color:#022C5E; background:url(../images/index_26.jpg)}
.news em{font-style:normal; font-size:12px; font-weight:normal; padding-left:180px}

/*产品展示*/
.pro{ width:731px; clear:both; border:1px solid #D4DEE7; margin-top:15px;}
.pro-head{height:37px; background:url(../images/list1.jpg) left top no-repeat; padding-left:39px; width:682px; padding-right:10px;}
.pro-head a{ float:right; font-size:12px; font-weight:100; display:inline; line-height:32px;}
.pro-content{ width:711px; padding:10px; height:320px; background:url(../images/about-bg.jpg) left bottom repeat-x; line-height:26px; font-size:13px; color:#5a5a5a;}

/*友情链接*/
.link{ width:1001px; border:1px solid #D4DEE7; clear:both; margin-top:15px;}
.link-head{height:37px; background:url(../images/link.jpg) left top no-repeat; padding-left:39px; width:952px; padding-right:10px;}
.link-content{ width:981px; padding:10px; height:22px; line-height:22px; font-size:13px; color:#5a5a5a;}


/*版权*/
#foot{ width:1003px;  margin:0px auto; border-top:3px solid #1572C0; clear:both; margin-top:15px;}
.foot-content{ width:1003px; line-height:30px; text-align:center; padding:15px 0px;}

/*内页*/
.content-right1{ width:700px; float:left; border:1px solid #D4DEE7; display:inline; overflow:hidden}
.content-head{height:34px; background:url(../images/link.jpg) left top no-repeat; padding-left:39px; width:650px; padding-right:10px;}
.nav-s{ float:right; line-height:30px;}
.nav-s span{ margin:0px 5px;}
.nav-s a{ color:#5a5a5a;}
.content-content{ width:660px; padding:10px 15px; min-height:430px; line-height:22px; font-size:12px; color:#5a5a5a;}
.content-content1{ width:711px; padding:10px 15px; min-height:280px; line-height:22px; font-size:12px; color:#5a5a5a;}


.clear{ clear:both}
.erweima{ position:absolute;border:1px solid #000;right:0; text-align:center; font-size:13px; line-height:30px; height:150px; width:135px; background:#FFFFFF; padding-bottom:4px;}
.erweima img{ width:120px; height:120px;}
